{
  "workbench.colorCustomizations": {
    "titleBar.activeForeground": "#ffffff",
    "titleBar.inactiveForeground": "#ffffff",
    "titleBar.activeBackground": "#5920bc",
    "titleBar.inactiveBackground": "#3f1883"
  },

  "editor.fontSize": 15,
  "editor.tabSize": 2,
  "terminal.integrated.fontSize": 15,
  "window.zoomLevel": 1,
  "[Log]": {
    "editor.fontSize": 14
  },

"html-css-class-completion.includeGlobPattern": "public/css/**/*.{css,scss}",
"liveServer.settings.port": 5501
}
